
/* Class = "NSWindow"; title = "iCalamus (SE)"; ObjectID = "5"; */
"5.title" = "iCalamus (SE)";

/* Class = "NSButton"; ibShadowedToolTip = "Kontynuuj używanie (SE) edycji iCalamusa."; ObjectID = "10"; */
"10.ibShadowedToolTip" = "Kontynuuj używanie (SE) edycji iCalamusa.";

/* Class = "NSButton"; ibShadowedToolTip = "Otwórz stronę internetową, gdzie można zakupić kod z licencją iCalamusa."; ObjectID = "11"; */
"11.ibShadowedToolTip" = "Otwórz stronę internetową, gdzie można zakupić kod z licencją iCalamusa.";

/* Class = "NSButton"; ibShadowedToolTip = "Otwórz okno, w którym możesz wpisać otrzymany kod w celu rejestracji Twojej kopii iCalamusa."; ObjectID = "12"; */
"12.ibShadowedToolTip" = "Otwórz okno, w którym możesz wpisać otrzymany kod w celu rejestracji Twojej kopii iCalamusa.";

/* Class = "NSTextFieldCell"; title = "Używasz wersji specjalnej (SE) iCalamusa, przeznaczonej dla płyt DVD lub CD magazynów komputerowych.\n\niCalamus SE jest wersją niezarejestrowaną. Kliknij w „Kup teraz” i kup pełną wersję z 50% rabatem - Zarejestrowana wersja iCalamusa za połowę ceny!"; ObjectID = "39"; */
"39.title" = "Używasz wersji specjalnej (SE) iCalamusa, przeznaczonej dla płyt DVD lub CD magazynów komputerowych.\n\niCalamus SE jest wersją niezarejestrowaną. Kliknij w „Kup teraz” i kup pełną wersję z 50% rabatem - Zarejestrowana wersja iCalamusa za połowę ceny!";

/* Class = "NSButtonCell"; title = "Jeszcze nie!"; ObjectID = "40"; */
"40.title" = "Jeszcze nie!";

/* Class = "NSButtonCell"; title = "Kup teraz"; ObjectID = "41"; */
"41.title" = "Kup teraz";

/* Class = "NSButtonCell"; title = "Wpisz kod licencyjny"; ObjectID = "42"; */
"42.title" = "Wpisz kod licencyjny";

/* Class = "NSTextFieldCell"; title = "#Version#"; ObjectID = "43"; */
"43.title" = "#Version#";

/* Class = "NSTextFieldCell"; title = "#Copyright#"; ObjectID = "44"; */
"44.title" = "#Copyright#";

/* Class = "NSTextFieldCell"; title = "#DoNotLocalize#"; ObjectID = "45"; */
"45.title" = "#DoNotLocalize#";

/* Class = "NSTextFieldCell"; title = "Dlaczego warto kupić iCalamusa?"; ObjectID = "46"; */
"46.title" = "Dlaczego warto kupić iCalamusa?";

/* Class = "NSTextFieldCell"; title = "#Build#"; ObjectID = "52"; */
"52.title" = "#Build#";
